#include<stdio.h>
#include<conio.h>
void main()

{
      int p,q,area;
	  clrscr();
      printf("enter P=");
      scanf("%d",&q);
      printf("enter p=");
      scanf("%d",&p);
	  area = 0.5*q*p;
      printf("area %d \n",area);
      getch();
}